<?php

define('_IN_JOHNCMS', 1);

$headmod = '';
require_once("../incfiles/core.php");
$textl = '' . $copyright . ' - Контакты и Реклама';
require_once("../incfiles/head.php");
echo '<div class="phdr"><b>Контакты и Реклама</b></div>';

            $date = date("d/m/Y");
            $yesterday = date("d/m/Y", time()-3600*24);
			$today = date("d/m/Y", time()+3600*24);
//Определим код нашей валюты на сайте cbr.ru
$code='R01235'; //Америконский доллар
$code2='R01239'; //Евро

$file = file_get_contents("http://www.cbr.ru/scripts/XML_daily.asp?date_req=".$date);
$filey = file_get_contents("http://www.cbr.ru/scripts/XML_daily.asp?date_req=".$yesterday);

preg_match("#<Valute ID=\"" . $code . "\".*?>(.*?)</Valute>#is", $file, $m);
preg_match("#<Value>(.*?)</Value>#is", $m[1], $r);
preg_match("#<Valute ID=\"" . $code . "\".*?>(.*?)</Valute>#is", $filey, $my);
preg_match("#<Value>(.*?)</Value>#is", $my[1], $ry);
preg_match("#<Valute ID=\"" . $code2 . "\".*?>(.*?)</Valute>#is", $file, $m2);
preg_match("#<Value>(.*?)</Value>#is", $m2[1], $r2);
preg_match("#<Valute ID=\"" . $code2 . "\".*?>(.*?)</Valute>#is", $filey, $my2);
preg_match("#<Value>(.*?)</Value>#is", $my2[1], $ry2);

$dollar = str_replace(",", ".", $r[1]);
$dollary = str_replace(",", ".", $ry[1]);
$evro = str_replace(",", ".", $r2[1]);
$evroy = str_replace(",", ".", $ry2[1]);
if ($dollar < $dollary) {$imgg = '<img src = "/kurs/down.gif" />';}
if ($dollar == $dollary) {$imgg = '<img src = "/kurs/freeze.gif" />';}
if ($dollar > $dollary) {$imgg = '<img src = "/kurs/up.gif" />';}
if ($evro < $evroy) {$imgg2 = '<img src = "/kurs/down.gif" />';}
if ($evro == $evroy) {$imgg2 = '<img src = "/kurs/freeze.gif" />';}
if ($evro > $evroy) {$imgg2 = '<img src = "/kurs/up.gif" />';}

$filezol = file_get_contents("http://www.cbr.ru/scripts/xml_metall.asp?date_req1=".$date."&date_req2=".$today);
preg_match("#<.*Code=\"1\".*?>(.*?)</Record>#is", $filezol, $mzol);
preg_match("#<Buy>(.*?)</Buy>#is", $mzol[1], $rzol);
$zoloto = str_replace(",", ".", $rzol[1]);

preg_match("#<.*Code=\"2\".*?>(.*?)</Record>#is", $filezol, $mser);
preg_match("#<Buy>(.*?)</Buy>#is", $mser[1], $rser);
$ser = str_replace(",", ".", $rser[1]);

preg_match("#<.*Code=\"3\".*?>(.*?)</Record>#is", $filezol, $mpla);
preg_match("#<Buy>(.*?)</Buy>#is", $mpla[1], $rpla);
$pla = str_replace(",", ".", $rpla[1]);

preg_match("#<.*Code=\"4\".*?>(.*?)</Record>#is", $filezol, $mpal);
preg_match("#<Buy>(.*?)</Buy>#is", $mpal[1], $rpal);
$pal = str_replace(",", ".", $rpal[1]);


echo '<div class="phdr">Реклама</div>
      <div>Минимальный срок заказа 1 неделя.<br />
	  Название ссылки не должно превышать 18 символов<br />
	  и содержать текст нарушающий законодательство РФ.<br />
	  Реклама на витрины стоит на 50WMR дороже.<br />
	  Реклама не продается, сайтам содержащим вредоносное ПО<br />
	  и сайтам нарушающим законодательство РФ.</div>
	  <div class="phdr">Расценки</div><div>
	  Верх страницы - 10$ за неделю / 40$ за месяц<br />
	  Низ страницы - 6$ за неделю / 24$ за месяц<br /><br />
	  Выделение ссылки цветом - 1$<br />
	  Выделение жирным шрифтом - 1$<br /><br />
	  Возможно оплата в рублях по курсу ЦБР:<br />
	  <img src="' . $home . '/kurs/dollar.gif" alt="Доллар США" /> Доллар США '.$dollar.' <br /><br />
	  Оплата принимается только через WebMoney и никак иначе.
      </div>
	  <div class="phdr">Контакты</div>
	  <div>ICQ UIN: 7o8-78o<br />
	  Jabber ID: jasper[at]vsetke.mobi<br />
	  E-Mail: jasper[at]vsetke.mobi<br />
	  <small>Предпочтительно ICQ.</small></div>
	  <div class="phdr">Реквизиты</div>
	  <div><img src="' . $home . '/images/att.gif" alt="Аттестат продавца" /> Аттестат продавца<br />
	  <a href="https://passport.webmoney.ru/asp/CertView.asp?wmid=260510976076" title="Проверить аттестат">WMID: 464889785562</a><br />
	  Бизнес уровень [BL]: <img src="//stats.wmtransfer.com/Levels/pWMIDLevel.aspx?wmid=260510976076&amp;w=35&amp;h=18&amp;bg=FFFFFF" title="Бизнес уровень [BL]" border="0" width="35" height="18" align="absmiddle" /><br />
	  <a href="http://arbitrage.webmoney.ru/asp/claims.asp?wmid=260510976076" title="Просмотреть Претензии/Отзывы">Претензии/Отзывы:</a> <img src="//arbitrage.webmoney.ru/xml/AL.aspx?wmid=260510976076" border="0" width="60" height="18" align="absmiddle" />
	  <br />Кошельки:<br />
	  Z273939861613<br />
	  R797450911742<br /><br />
	  <small>Я работаю только с выше указанных данных. Будьте бдительны.</small>
	  </div>
';

require_once("../incfiles/end.php");

?>